/* CSS Document */

body {
		padding: 0px;
		margin: 0px;
		background-image: url(../img/gl/bgbodyf.gif);
		background-position: center;
		background-repeat: repeat-y;
		background-color: #F2F2F2}
body, td, td, div, p, select, input, textarea {
		font-family: Tahoma, Verdana, Helvetica, sans-serif;
		font-size: 11px;
		color: #383838}
.hh {
		color: #629823;
		font-weight: bold;
		font-size: 12px}

.brd1 {
		border: 1px solid #FFFFFF}
.pdinn {
		padding: 16px 14px 16px 18px}
.bgmidl {
		background-image:url(../img/gl/bgmedle.gif);
		background-position: top;
		background-repeat: repeat-x;
		background-color: #F9F9F9}
.brdleft {
		border-left: 2px solid #FFFFFF;
		border-right: 2px solid #FFFFFF}
.pdl27 {
		padding-left: 27px}
.copy {
		color: #666666}
.pdl16 {
		padding-left: 16px}
.form {
		border: 1px solid #D2D5D6;
		background-color: #FFFFFF;
		width: 167px;
		height: 18px;
		padding: 0px;
		margin: 0px}
.ftxt {
		color: #585858}
.bott {
		background-image: url(../img/bott/bgbottom.gif);
		background-position: bottom;
		background-repeat: repeat-x;
		background-color: #F9F9F9}
.pdh1 {
		padding: 23px 26px 16px 26px}
.pdh2 {
		padding: 23px 5px 16px 5px}
a:link, a:active, a:visited {
		color: #629823;
		text-decoration: none}
a:hover {
		text-decoration: underline}
.menu:link{
		color: #629823;
		text-decoration: none}
.menu:hover {
		text-decoration: underline}
.hin {
		color: #4C5053}
.brdt {
		border-top: 1px solid #F5F5F5}
.bgh {
		background-image: url(../img/bgh.gif)}		
.bg1 {
		background-color: #F4F4F4}
.bg2 {
		background-color: #FFFFFF}
.bgbin {
		background-image: url(../img/bg_bin.gif);
		background-repeat: repeat-x;
		background-position: bottom}
a.forg:link, a.forg:active, a.forg:visited {
		color: #629823;
		text-decoration: underline}
a.forg:hover {
		text-decoration: none}
.pdl16 {
		padding-left: 16px}
.loginform {
		border-left: 1px solid #497E19;
		border-top: 1px solid #497E19;
		border-right: 1px solid #7AAE32;
		border-bottom: 1px solid #7AAE32;
		background-image: url(../img/bg_form.gif);
		width: 100px;
		height: 19px}
.wht {
		color: #FFFFFF}
a.regn:link, a.regn:active, a.regn:visited {
		color: #FFFF00;
		text-decoration: underline}
a.regn:hover {
		text-decoration: none}
.cont {
		color: #595959;
		line-height: 1.8}
.austr {
		background-image: url(../img/left/aus.gif);
		background-position: right top;
		background-repeat: no-repeat}
.pl14px {
		padding-left: 14px}
.pl8px {
		padding-left: 14px}
.pdl11 {
		padding: 0px 0px 0px 11px}
		
		
.ListTD1 {
	font-family: Tahoma;
	font-size: 11px;
	height: 25px;
	background-color: #E4E4E8; 
}

.ListTD2 {
	font-family: Tahoma;
	font-size: 11px;
	height: 25px;
	background-color: #FFFFFF; 
}

.ListTDOn {
	font-family: Tahoma;
	font-size: 11px;
	height: 25px;
	background-color: #D7FF8C; 
}
.bgbg {
		background-image: url(../img/bott/bgbg.gif);
		background-position: right bottom;
		background-repeat: no-repeat;
		background-color: #FFFFFF}
a.menu:link, a.menu:active, a.menu:visited {
		color: #383838;
		text-decoration: none}
a.menu:hover {
		text-decoration: underline}
.bgmta1 {
		background-image: url(../img/menu/bgmt.gif);
		background-position: top;
		background-repeat: repeat-x}
.bgmta2 {
		background-image: url(../img/menu/bgmb.gif);
		background-position: bottom;
		background-repeat: repeat-x}
.yl { color: #FFFF06}

a.member:link, a.member:active, a.member:visited {
		color: #FFFFFF;
		text-decoration: underline;
		font-weight: bold}
a.member:hover {
		text-decoration: none}
a img { border: none; }

dl, dt, dd {
margin: 0;
padding: 0;
/*list-style-type: none;*/
}
#menu dt {
cursor: pointer;
margin: 0px 0;
border: 0px solid gray;
}
#menu dd {
position: relative;
z-index: 100;
left: 0px;
margin-top: 0em;
width: 10em;
}

.navprevnext {
		color: #629823;
		font-weight: bold;
		font-size: 10px;
		text-decoration: none}
a.nav:link, a.nav:active, a.nav:visited {
		color: #629823;
		font-weight: bold;
		font-size: 12px;
		text-decoration: none}
.nav {
		color: #629823;
		font-weight: bold;
		font-size: 12px;
		text-decoration: underline}
a.nav:hover {
		text-decoration: underline}
.btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#619823;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	height:27px;
	line-height:27px;
	width:80px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	margin: 20px 0px;
}
.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.btn:active {
	position:relative;
	top:1px;
}
.alignRight
{
float:right;
}
/* This button was generated using CSSButtonGenerator.com */